# VhtCapabilities
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**vhtCapInfo** | [**Integer**](integer.md) | VHT capabilities Info as defined in IEEE 802.11-2016 [8]. | [default to null]
**vhtMcsNss** | [**Integer**](integer.md) | Supported VHT-MCS and NSS Set as defined in IEEE 802.11-2016 [8]. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

